

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h5 {
   color:blue;
   text-decoration: underline;
}

h5:hover {
    color: red;  /* Change color on hover */
    text-decoration: underline;
}
#abstract {
    color: brown;  
}

#abstract:hover {
    color: green;  
}

#emp {
   color: brown;
    font-style: italic;
}













